<template>
    <div class="about">
        <h2>Made by Ricardo Molina Sendra.</h2>
        <br>
        <a href="http://ricardomol.com" target="_blank">Personal site</a>&nbsp; |
        <a href="https://twitter.com/richas" target="_blank">Twitter</a>&nbsp; |
        <a href="https://github.com/Ricardomol" target="_blank">Github</a>&nbsp; |
        <a href="https://app.gitbook.com/@ricardomol/s/notes" target="_blank">Gitbook</a>
    </div>
</template>

<script>
export default {
    name: "about",
    created() {
        document.title = "About this app";
    }
};
</script>